/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 1, ../sass/_navigation.scss */
#main-header {
  z-index: 100000;
}

/* line 4, ../sass/_navigation.scss */
#et-info {
  float: right;
}

/* line 7, ../sass/_navigation.scss */
#et-secondary-menu {
  float: left;
}

/* line 10, ../sass/_navigation.scss */
.footer-logo {
  max-width: 240px;
  margin-bottom: 20px;
}

/* line 16, ../sass/_navigation.scss */
#footer-widgets .footer-widget .title {
  margin-bottom: 15px;
}
/* line 19, ../sass/_navigation.scss */
#footer-widgets .footer-widget p,
#footer-widgets .footer-widget .menu-item {
  padding-left: 0;
}
/* line 23, ../sass/_navigation.scss */
#footer-widgets .footer-widget li.menu-item:before {
  display: none;
}

/* line 28, ../sass/_navigation.scss */
#et-info-email {
  display: none;
}

/* line 31, ../sass/_navigation.scss */
#et-info-phone:before {
  display: none;
}

/* line 35, ../sass/_navigation.scss */
#et-info-phone a:first-child {
  margin-right: 20px;
}

/* line 40, ../sass/_navigation.scss */
#et-top-navigation {
  padding: 16px 0 0 0 !important;
}

/* line 45, ../sass/_navigation.scss */
.et-fixed-header #top-menu .menu-button,
#top-menu .menu-button {
  position: relative;
}
/* line 48, ../sass/_navigation.scss */
.et-fixed-header #top-menu .menu-button a,
#top-menu .menu-button a {
  border: 2px solid #231F20;
  background-color: #e91d28;
  border-radius: 3px;
  color: #fff !important;
  padding: 8px 16px;
  padding-bottom: 8px !important;
  font-weight: 700 !important;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  transition: none !important;
}
/* line 60, ../sass/_navigation.scss */
.et-fixed-header #top-menu .menu-button a:hover,
#top-menu .menu-button a:hover {
  background-color: #231F20;
  opacity: 1 !important;
}
/* line 65, ../sass/_navigation.scss */
.et-fixed-header #top-menu .menu-button-2,
#top-menu .menu-button-2 {
  position: relative;
}
/* line 68, ../sass/_navigation.scss */
.et-fixed-header #top-menu .menu-button-2 a,
#top-menu .menu-button-2 a {
  border: 2px solid #e91d28;
  background-color: #231F20;
  border-radius: 3px;
  color: #fff !important;
  padding: 8px 16px;
  padding-bottom: 8px !important;
  font-weight: 700 !important;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  transition: none !important;
}
/* line 80, ../sass/_navigation.scss */
.et-fixed-header #top-menu .menu-button-2 a:hover,
#top-menu .menu-button-2 a:hover {
  background-color: #e91d28;
  opacity: 1 !important;
}

@media only screen and (min-width: 1220px) {
  /* line 87, ../sass/_navigation.scss */
  #logo {
    max-height: 166% !important;
    top: -70%;
    position: relative;
  }
}
/* line 1, ../sass/_backgrounds.scss */
.subdot {
  margin-bottom: 12px;
}

/* line 4, ../sass/_backgrounds.scss */
.subdot:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 6px;
  left: 50%;
  margin-left: -5px;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #e91d28;
}

/* line 4, ../sass/_sections.scss */
.home--hero-section {
  position: relative;
}
/* line 6, ../sass/_sections.scss */
.home--hero-section h1 {
  font-size: 3.2rem;
  line-height: 3.6rem;
  margin-bottom: 12px;
}
/* line 14, ../sass/_sections.scss */
.home--hero-section p {
  font-size: 1.3rem;
  line-height: 2rem;
}

/* line 19, ../sass/_sections.scss */
.section-seperator--white-arrow {
  top: -80px;
  background-color: transparent !important;
  background-size: 100% 80px;
  height: 80px;
  margin-bottom: -80px;
}

/* line 26, ../sass/_sections.scss */
.section-seperator--white-arrow-reverse {
  bottom: 0;
  background-color: transparent !important;
  background-size: 100% 80px;
  height: 80px;
  margin-bottom: -80px;
  z-index: 100;
}

/* line 49, ../sass/_sections.scss */
.home--hero-section--form {
  background-color: #e91d28;
  padding: 15px 15px 0;
  border-radius: 4px;
}
/* line 53, ../sass/_sections.scss */
.home--hero-section--form label {
  display: none !important;
}
/* line 56, ../sass/_sections.scss */
.home--hero-section--form input {
  width: 100% !important;
  background-color: #c0131c !important;
}
/* line 60, ../sass/_sections.scss */
.home--hero-section--form .gform_footer {
  margin: 0 !important;
  padding-bottom: 0 !important;
}
/* line 64, ../sass/_sections.scss */
.home--hero-section--form .gform_button {
  background-color: #fff !important;
  color: #e91d28 !important;
}

/* line 69, ../sass/_sections.scss */
.home--hero-section--form-white {
  background-color: #fff;
  padding: 15px;
  border-radius: 4px;
}
/* line 73, ../sass/_sections.scss */
.home--hero-section--form-white label {
  display: none !important;
}
/* line 76, ../sass/_sections.scss */
.home--hero-section--form-white input,
.home--hero-section--form-white textarea {
  width: 100% !important;
  background-color: #e6e6e6 !important;
  padding: 10px !important;
}
/* line 82, ../sass/_sections.scss */
.home--hero-section--form-white .gform_wrapper {
  padding-bottom: 0 !important;
}
/* line 85, ../sass/_sections.scss */
.home--hero-section--form-white .gfield {
  margin-bottom: 0 !important;
}
/* line 88, ../sass/_sections.scss */
.home--hero-section--form-white .gform_footer {
  width: 100% !important;
  margin: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
/* line 94, ../sass/_sections.scss */
.home--hero-section--form-white .gform_button {
  width: 100% !important;
  background-color: #e91d28 !important;
  color: #fff !important;
}

/* line 100, ../sass/_sections.scss */
.home--hero-section--form-dark {
  background-color: #231F20;
  padding: 30px 30px 0;
  border-radius: 4px;
}
/* line 104, ../sass/_sections.scss */
.home--hero-section--form-dark label {
  display: none !important;
}
/* line 107, ../sass/_sections.scss */
.home--hero-section--form-dark input {
  width: 100% !important;
  background-color: #594f51 !important;
}
/* line 111, ../sass/_sections.scss */
.home--hero-section--form-dark .gform_footer {
  margin: 0 !important;
  padding-bottom: 0 !important;
}
/* line 115, ../sass/_sections.scss */
.home--hero-section--form-dark .gform_button {
  background-color: #e91d28 !important;
  color: #fff !important;
}

/* line 120, ../sass/_sections.scss */
.home--audience-section {
  background-size: auto 160%;
  background-position: -50% 20%;
}
/* line 123, ../sass/_sections.scss */
.home--audience-section .et_pb_button {
  width: 100%;
  text-align: center;
}
/* line 127, ../sass/_sections.scss */
.home--audience-section .et_pb_column {
  border-radius: 2px;
}

/* line 131, ../sass/_sections.scss */
.home--audience-section--icon {
  text-align: center;
  margin: auto;
  margin-left: auto !important;
}
/* line 135, ../sass/_sections.scss */
.home--audience-section--icon img {
  display: inline-block;
  margin: auto;
}

/* line 142, ../sass/_sections.scss */
.home--gallery-section .et_pb_column {
  border: 4px solid #fff;
}

/* line 146, ../sass/_sections.scss */
.home--testimonial-slider {
  border: 4px solid #000;
  border-radius: 4px;
  padding: 30px 20px 20px;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}
/* line 152, ../sass/_sections.scss */
.home--testimonial-slider img {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

/* line 157, ../sass/_sections.scss */
.home--customers-section img {
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

/* line 163, ../sass/_sections.scss */
.contact-page--form-module .gform_wrapper,
.contact-page--form-module .gform_footer {
  margin: 0 !important;
  padding-bottom: 0 !important;
}
/* line 169, ../sass/_sections.scss */
.contact-page--form-module input {
  width: 100% !important;
  background-color: #fff;
}
/* line 173, ../sass/_sections.scss */
.contact-page--form-module input[type="submit"] {
  background-color: #fff !important;
  color: #333 !important;
}

/* line 1, ../sass/_components.scss */
.box-shadow {
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

/* line 4, ../sass/_components.scss */
.subline {
  position: relative;
  margin-bottom: 40px;
}

/* line 8, ../sass/_components.scss */
.subline:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 6px;
  border-radius: 3px;
  background-color: #e91d28;
  top: 54px;
  left: 0;
}

/* line 19, ../sass/_components.scss */
.subline-center:after {
  left: 50%;
  margin-left: -30px;
}
